<?php
/*
  $Id: product_info.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_PRODUCT_NOT_FOUND', 'Produkt wurde nicht gefunden!');
define('TEXT_CURRENT_REVIEWS', 'Aktuelle Meinungen:');
define('TEXT_MORE_INFORMATION', 'F&uuml;r weitere Informationen, besuchen Sie bitte die <a href="%s" target="_blank"><u>Homepage</u></a> zu diesem Produkt.');
define('TEXT_DATE_ADDED', 'Dieses Produkt haben wir am %s in unseren Katalog aufgenommen.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Dieses Produkt wird voraussichtlich ab dem %s wieder vorr&auml;tig sein.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Auch gekauft');
define('TEXT_PRODUCT_OPTIONS', 'Optionen:');
define('TEXT_CLICK_TO_ENLARGE', 'F&uuml;r eine gr&ouml;ssere Darstellung<br>klicken Sie auf das Bild.');
/* ## add by Nemo ####################################  */
  // previous next product
  define('PREV_NEXT_PRODUCT', 'Product');
  define('PREV_NEXT_FROM', 'from');
  define('PREV_NEXT_OF', 'of');
  define('PREV_NEXT_CAT', 'der kategorie');
  define('PREV_NEXT_MB', 'des herstellers');
  
  define('IMAGE_BUTTON_NEXT_PRODUCT', 'N&auml;chste');
  define('IMAGE_BUTTON_PREVIOUS_PRODUCT', 'Fr&uuml;her');
  // previous next product 
/* Optional Related Products (ORP) */
define('TEXT_RELATED_PRODUCTS', 'Andere Produkte die Ihnen gefallen k&ouml;nnten');
define('RELATED_PRODUCTS_MODEL_COMBO', ' (%s)');
define('RELATED_PRODUCTS_PRICE_TEXT', '@ %s');
define('RELATED_PRODUCTS_QUANTITY_TEXT', 'Nur noch %s Stück!');
//ORP: end 
define('TAGS_PRODUCT', 'Product Tags');
define('TEXT_DESCRIPTION', 'Beschreibung');
/* ## add by Nemo ####################################  */
?>